## embryo 0.9.1.041-maemo.2

=== debian/changelog ===
embryo (0.9.1.041-maemo.2) unstable; urgency=low

  * rules: Include simple-patchsys.mk

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Sun, 09 Dec 2007 12:43:45 -0300

embryo (0.9.1.041-maemo.1) unstable; urgency=low

  * Upstream updated to 0.9.10.041

 -- Ed Bartosh <bartosh@gmail.com>  Sun,  9 Sep 2007 23:17:04 +0300

embryo (0.9.1.040-maemo.1) unstable; urgency=low

  * Maemo build

 -- Ed Bartosh <bartosh@gmail.com>  Sun, 19 Aug 2007 11:58:07 +0300

embryo (0.9.1.040-1) unstable; urgency=low

  * a CVS snapshot release.

 -- E17 Debian Team <debian@edevelop.org>  Tue,  7 Mar 2006 13:30:15 +0000
