## embryo 0.9.1.041-maemo.5

=== debian/changelog ===
embryo (0.9.1.041-maemo.5) unstable; urgency=low

  * Use -O0 when building for 770.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Thu, 24 Jan 2008 16:10:19 -0200

embryo (0.9.1.041-maemo.4) unstable; urgency=low

  * Updated package version.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Mon, 17 Dec 2007 19:52:52 -0200

embryo (0.9.1.041-maemo.3) unstable; urgency=low

  * rules: use BUILD_DEB_OPTIONS for n770 and n8x0 variants
  * rules: use quilt instead of simple-patchsys
  * control: dependencies to cdbs and quilt added

 -- Ed Bartosh <bartosh@gmail.com>  Sun,  9 Dec 2007 20:06:02 +0200
