## embryo 0.9.9.050%2bsvn38845-maemo1

=== debian/changelog ===
embryo (0.9.9.050+svn38845-maemo1) unstable; urgency=low

  * New release.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Thu, 29 Jan 2009 15:36:56 -0300

embryo (0.9.9.050+svn38812-maemo1) unstable; urgency=low

  * New release.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Tue, 27 Jan 2009 11:59:11 -0300

embryo (0.9.9.043+svn36098-maemo2) unstable; urgency=low

  * Update version.

 -- Alvaro Fagner R. da Silva <alvaro.silva@openbossa.org>  Fri, 26 Sep 2008 11:19:47 -0400

embryo (0.9.9.043+svn36098-maemo1) unstable; urgency=low

  * Synched with svn repository.

 -- Eduardo Rocha <eduardo.rocha@openbossa.org>  Thu, 11 Sep 2008 16:30:00 -0300

embryo (0.9.1.042-maemo3) unstable; urgency=low

  * debian/rules: Try to guess the target device in a bit more clever way.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Thu, 03 Jul 2008 16:05:28 -0300
