=== debian/control ===
--- 
+++ 
@@ -5,24 +5,21 @@
 Build-Depends: cdbs, debhelper (>= 4.0.0), automake1.7 | automaken, libtool
 Standards-Version: 3.7.2
 
-Package: embryo0-bin
-Section: devel
-Architecture: any
-Provides: embryo-bin
-Depends: ${shlibs:Depends}
-Description: SMALL compiler creating Embryo bytecode
- This package contains the compiler embryo_cc.
-
 Package: libembryo0-dev
 Section: libdevel
 Architecture: any
 Provides: libembryo-dev
 Depends: libembryo0 (= ${Source-Version})
-Description: Development files for libembryo0
- Headers, static libraries and documentation for Embryo.
+Description: Development files for libembryo
+ Embryo is primarily a shared library that gives you an API to load
+ and control interpreted programs compiled into an abstract machine
+ bytecode that it understands.  This abstract (or virtual) machine is
+ similar to a real machine with a CPU, but it is emulated in
+ software.
+ .
+ This packages contains headers and static libraries for Embryo.
 
 Package: libembryo0
-Section: libs
 Architecture: any
 Provides: libembryo
 Depends: ${shlibs:Depends}
@@ -43,3 +40,48 @@
  use in code.
  .
  See also http://www.compuphase.com/small.htm for details on SMALL.
+
+#Package: libembryo-doc
+#Section: doc
+#Architecture: all
+#Enhances: libembryo0-dev
+#Description: libembryo0 development documentation
+# Embryo is primarily a shared library that gives you an API to load
+# and control interpreted programs compiled into an abstract machine
+# bytecode that it understands.  This abstract (or virtual) machine is
+# similar to a real machine with a CPU, but it is emulated in
+# software.
+# .
+# This packages provides development documentation for Embryo.
+
+#Package: libembryo0-dbg
+#Section: libdevel
+#Architecture: any
+#Provides: libembryo-dbg
+#Depends: libembryo0 (= ${Source-Version})
+#Priority: extra
+#Description: SMALL-based abstract machine (AMX) bytecode interpreter
+# Embryo is primarily a shared library that gives you an API to load
+# and control interpreted programs compiled into an abstract machine
+# bytecode that it understands.  This abstract (or virtual) machine is
+# similar to a real machine with a CPU, but it is emulated in
+# software
+# .
+# This package contains unstripped shared libraries. It is provided primarily
+# to provide a backtrace with names in a debugger, this makes it somewhat
+# easier to interpret core dumps. The libraries are installed in
+# /usr/lib/debug and are automatically used by gdb.
+
+Package: embryo0-bin
+Section: devel
+Architecture: any
+Provides: embryo-bin
+Depends: ${shlibs:Depends}
+Description: SMALL compiler creating Embryo bytecode
+ Embryo is primarily a shared library that gives you an API to load
+ and control interpreted programs compiled into an abstract machine
+ bytecode that it understands.  This abstract (or virtual) machine is
+ similar to a real machine with a CPU, but it is emulated in
+ software
+ .
+ This package contains the embryo compiler: embryo_cc.
