## embryo 0.9.9.060%2bsvn40978-maemo3

=== debian/changelog ===
embryo (0.9.9.060+svn40978-maemo3) extras-devel; urgency=low

  * SVN snapshot release 40978

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Thu, 11 Jun 2009 23:31:49 -0300
