=== debian/control ===
--- 
+++ 
@@ -2,8 +2,10 @@
 Section: libs
 Priority: optional
 Maintainer: Maemo-EFL Team <maemo-efl-devel@garage.maemo.org>
-Build-Depends: cdbs, debhelper (>= 4.0.0), automake1.7 | automaken, libtool
+Uploaders: Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>
+Build-Depends: debhelper (>= 4), cdbs, maemo-cflags-cdbs-rules (>= 0.0.4), automake1.7 | automaken, libtool
 Standards-Version: 3.7.2
+Homepage: http://www.enlightenment.org
 
 Package: libembryo0-dev
 Section: libdevel
