=== debian/control ===
Source: embryo
Section: libs
Priority: optional
Maintainer:  Debian Pkg-e Team <pkg-e-devel@lists.alioth.debian.org>
Uploaders: Albin Tonnerre <lutin@debian.org>,
 Jan Lübbe <jluebbe@debian.org>, Xavier Oswald <x.oswald@free.fr>
Build-Depends: dpkg-dev (>= 1.14.8), debhelper (>= 7.0.50~)
Build-Depends-Indep: doxygen
Standards-Version: 3.8.3
Vcs-Git: git://git.debian.org/pkg-e/libs/embryo.git
Vcs-Browser: http://git.debian.org/?p=pkg-e/libs/embryo.git
Homepage: http://www.enlightenment.org

Package: libembryo-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libembryo0 (= ${binary:Version}), pkg-config
Description: Development files for libembryo0
 Embryo is primarily a shared library that gives you an API to load
 and control interpreted programs compiled into an abstract machine
 bytecode that it understands.  This abstract (or virtual) machine is
 similar to a real machine with a CPU, but it is emulated in
 software.
 .
 This package contains headers and static libraries for Embryo.

Package: libembryo0
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: libembryo-bin
Description: SMALL-based abstract machine (AMX) bytecode interpreter
 Embryo is primarily a shared library that gives you an API to load
 and control interpreted programs compiled into an abstract machine
 bytecode that it understands.  This abstract (or virtual) machine is
 similar to a real machine with a CPU, but it is emulated in
 software.  The architecture is simple and is the same as the
 abstract machine (AMX) in the SMALL language as it is based on
 exactly the same code. Embryo has modified the code for the AMX
 extensively and has made it smaller and more portable.  It is VERY
 small.  The total size of the virtual machine code AND header files
 is less than 2500 lines of code.  It includes the floating point
 library support by default as well.  This makes it one of the
 smallest interpreters around, and thus makes is very efficient to
 use in code.
 .
 See also http://www.compuphase.com/small.htm for details on SMALL.

Package: libembryo-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Enhances: libembryo-dev
Description: libembryo0 development documentation
 Embryo is primarily a shared library that gives you an API to load
 and control interpreted programs compiled into an abstract machine
 bytecode that it understands.  This abstract (or virtual) machine is
 similar to a real machine with a CPU, but it is emulated in
 software.
 .
 This package provides development documentation for Embryo.

Package: libembryo-dbg
Architecture: any
Section: debug
Depends: ${misc:Depends}, libembryo0 (= ${binary:Version})
Priority: extra
Description: Debugging symbols for libembryo
 Embryo is primarily a shared library that gives you an API to load
 and control interpreted programs compiled into an abstract machine
 bytecode that it understands.  This abstract (or virtual) machine is
 similar to a real machine with a CPU, but it is emulated in
 software
 .
 This package contains unstripped shared libraries. It is provided primarily
 to provide a backtrace with names in a debugger, this makes it somewhat
 easier to interpret core dumps. The libraries are installed in
 /usr/lib/debug and are automatically used by gdb.

Package: libembryo-bin
Section: devel
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: SMALL compiler creating Embryo bytecode
 Embryo is primarily a shared library that gives you an API to load
 and control interpreted programs compiled into an abstract machine
 bytecode that it understands.  This abstract (or virtual) machine is
 similar to a real machine with a CPU, but it is emulated in
 software
 .
 This package contains the embryo compiler: embryo_cc.
