## embryo 1.0.0~beta-1maemo1

=== debian/changelog ===
embryo (1.0.0~beta-1maemo1) fremantle; urgency=low

  * First upstream beta release
  * debian/watch: watch the release directory instead of the snapshots
  * Bump Standards-Version, no change required
  * Drop patches, no longer needed
  * Update symbols file
  * Debian release 1.0.0~beta-1

 -- Albin Tonnerre <lutin@debian.org>  Sun, 03 Oct 2010 17:06:08 +0200
