=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: embryo
 Section: libs
 Priority: optional
-Maintainer:  Debian Pkg-e Team <pkg-e-devel@lists.alioth.debian.org>
+Maintainer: Luca Vaudano <vaudano@gmail.com>
+XSBC-Original-Maintainer: Debian Pkg-e Team <pkg-e-devel@lists.alioth.debian.org>
 Uploaders: Albin Tonnerre <lutin@debian.org>,
  Jan Lübbe <jluebbe@debian.org>, Xavier Oswald <x.oswald@free.fr>
-Build-Depends: dpkg-dev (>= 1.14.8), debhelper (>= 7.0.50~)
+Build-Depends: dpkg-dev (>= 1.14.8), debhelper (>= 5)
 Build-Depends-Indep: doxygen
-Standards-Version: 3.8.3
+Standards-Version: 3.9.1
 Vcs-Git: git://git.debian.org/pkg-e/libs/embryo.git
 Vcs-Browser: http://git.debian.org/?p=pkg-e/libs/embryo.git
 Homepage: http://www.enlightenment.org
@@ -14,8 +15,8 @@
 Package: libembryo-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}, libembryo0 (= ${binary:Version}), pkg-config
-Description: Development files for libembryo0
+Depends: ${misc:Depends}, libembryo1 (= ${binary:Version}), pkg-config
+Description: Development files for libembryo1
  Embryo is primarily a shared library that gives you an API to load
  and control interpreted programs compiled into an abstract machine
  bytecode that it understands.  This abstract (or virtual) machine is
@@ -24,7 +25,7 @@
  .
  This package contains headers and static libraries for Embryo.
 
-Package: libembryo0
+Package: libembryo1
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Suggests: libembryo-bin
@@ -50,7 +51,7 @@
 Architecture: all
 Depends: ${misc:Depends}
 Enhances: libembryo-dev
-Description: libembryo0 development documentation
+Description: libembryo1 development documentation
  Embryo is primarily a shared library that gives you an API to load
  and control interpreted programs compiled into an abstract machine
  bytecode that it understands.  This abstract (or virtual) machine is
@@ -62,7 +63,7 @@
 Package: libembryo-dbg
 Architecture: any
 Section: debug
-Depends: ${misc:Depends}, libembryo0 (= ${binary:Version})
+Depends: ${misc:Depends}, libembryo1 (= ${binary:Version})
 Priority: extra
 Description: Debugging symbols for libembryo
  Embryo is primarily a shared library that gives you an API to load
