=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/debhelper.mk

CFLAGS += -fvisibility=hidden

binary: binary-indep binary-arch
binary-indep: build-doc
build-doc: build
	$(MAKE) doc
    
DEB_CONFIGURE_EXTRA_FLAGS := --disable-doc --disable-rpath
