## embryo 1.0.0

=== debian/changelog ===
embryo (1.0.0-1) unstable; urgency=low

  * Upstream release 1.0.0

 -- Albin Tonnerre <lutin@debian.org>  Sun, 13 Mar 2011 19:09:33 +0100

embryo (1.0.0~beta-1) experimental; urgency=low

  * First upstream beta release
  * debian/watch: watch the release directory instead of the snapshots
  * Bump Standards-Version, no change required
  * Drop patches, no longer needed
  * Update symbols file
  * Debian release 1.0.0~beta-1

 -- Albin Tonnerre <lutin@debian.org>  Sun, 03 Oct 2010 17:06:08 +0200
