=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: embryo
 Section: libs
 Priority: optional
-Maintainer: Luca Vaudano <vaudano@gmail.com>
-XSBC-Original-Maintainer: Debian Pkg-e Team <pkg-e-devel@lists.alioth.debian.org>
+Maintainer:  Debian Pkg-e Team <pkg-e-devel@lists.alioth.debian.org>
 Uploaders: Albin Tonnerre <lutin@debian.org>,
  Jan Lübbe <jluebbe@debian.org>, Xavier Oswald <x.oswald@free.fr>
-Build-Depends: dpkg-dev (>= 1.14.8), debhelper (>= 5)
+Build-Depends: dpkg-dev (>= 1.14.8), debhelper (>= 7.0.50~)
 Build-Depends-Indep: doxygen
 Standards-Version: 3.9.1
 Vcs-Git: git://git.debian.org/pkg-e/libs/embryo.git
