=== debian/rules ===
#!/usr/bin/make -f

CFLAGS += -fvisibility=hidden

binary: binary-indep binary-arch
binary-indep: build-doc
build-doc: build
	$(MAKE) doc

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure --enable-doc --disable-rpath

override_dh_strip:
	dh_strip --dbg-package=libembryo-dbg
