## embryo 1.1.0-1maemo1

=== debian/changelog ===
embryo (1.1.0-1maemo1) fremantle; urgency=low

  * 

 -- Luca Vaudano <vaudano@gmail.com>  Wed,  7 Dec 2011 17:50:49 -0500
