## embryo 1.1.0-1maemo2

=== debian/changelog ===
embryo (1.1.0-1maemo2) lucid; urgency=low

  * Fix dependencies 

 -- maemo <maemo@maemo-desktop>  Thu, 29 Dec 2011 19:38:58 +0000
