=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Debian Pkg-e Team <pkg-e-devel@lists.alioth.debian.org>
 Uploaders: Albin Tonnerre <lutin@debian.org>,
  Jan Lübbe <jluebbe@debian.org>, Xavier Oswald <x.oswald@free.fr>
-Build-Depends: dpkg-dev (>= 1.14.8), debhelper (>= 5), libeina-dev (>= 1.0.0~)
+Build-Depends: dpkg-dev (>= 1.14.8), debhelper (>= 5), libeina-dev (>= 1.1.0~)
 Build-Depends-Indep: doxygen
 Standards-Version: 3.9.1
 
@@ -24,7 +24,7 @@
 
 Package: libembryo1
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, libeina-dev (>= 1.0.0~)
+Depends: ${misc:Depends}, ${shlibs:Depends}, libeina-dev (>= 1.1.0~)
 Suggests: libembryo-bin
 Description: SMALL-based abstract machine (AMX) bytecode interpreter
  Embryo is primarily a shared library that gives you an API to load
