## embryo 1.2.0

=== debian/changelog ===
embryo (1.2.0-1) unstable; urgency=low

  * New upstream release
  * debian/control: add Build-Depends on pkg-config and libeina-dev
  * debian/libembryo1.symbols: update with symbols from the new release

 -- Albin Tonnerre <lutin@debian.org>  Sun, 13 May 2012 16:46:51 +0200
