## embryo 1.2.0-1maemo1

=== debian/changelog ===
embryo (1:1.2.0-1maemo1) lucid; urgency=low

  * Epoch bit due to mistake in the version number of previous package 

 -- maemo <maemo@maemo-desktop>  Fri, 15 Jun 2012 13:10:24 -0400

embryo (1.2.0-1maemo1) lucid; urgency=low

  * Updated to the version 1.2.0

 -- maemo <maemo@maemo-desktop>  Thu, 14 Jun 2012 11:07:12 +0100

embryo (68843-1maemo1) lucid; urgency=low

  * Updated to 68843 revision 

 -- maemo <maemo@maemo-desktop>  Mon, 26 Mar 2012 15:58:49 -0400
