=== debian/control ===
--- 
+++ 
@@ -1,16 +1,13 @@
 Source: embryo
 Section: libs
 Priority: optional
-Maintainer:  Debian Pkg-e Team <pkg-e-devel@lists.alioth.debian.org>
+Maintainer: Luca Vaudano <vaudano@gmail.com>
+XSBC-Original-Maintainer: Debian Pkg-e Team <pkg-e-devel@lists.alioth.debian.org>
 Uploaders: Albin Tonnerre <lutin@debian.org>,
  Jan Lübbe <jluebbe@debian.org>, Xavier Oswald <x.oswald@free.fr>
-Build-Depends: dpkg-dev (>= 1.14.8), debhelper (>= 7.0.50~), pkg-config,
- libeina-dev (>= 1.2.0)
+Build-Depends: dpkg-dev (>= 1.14.8), debhelper (>= 5), libeina-dev (>= 1.2.0)
 Build-Depends-Indep: doxygen
 Standards-Version: 3.9.1
-Vcs-Git: git://git.debian.org/pkg-e/libs/embryo.git
-Vcs-Browser: http://git.debian.org/?p=pkg-e/libs/embryo.git
-Homepage: http://www.enlightenment.org
 
 Package: libembryo-dev
 Section: libdevel
@@ -27,7 +24,7 @@
 
 Package: libembryo1
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}, libeina-dev (>= 1.2.0)
 Suggests: libembryo-bin
 Description: SMALL-based abstract machine (AMX) bytecode interpreter
  Embryo is primarily a shared library that gives you an API to load
