## embryo 1.7.7

=== debian/changelog ===
embryo (1.7.7-2) unstable; urgency=medium

  * Use dh-autoreconf to get a recent libtool version (Closes: #733713)
  * debian/libembryo{1,-dev}.install: be more specific about what we install
  * debian/control: mark libembryo1 as Multi-Arch: same
  * debian/copyright: remove reference to the BSD license from common-licenses

 -- Albin Tonnerre <lutin@debian.org>  Tue, 31 Dec 2013 11:56:04 +0100

embryo (1.7.7-1) unstable; urgency=low

  * New upstream release
  * debian/control: update Build-Depends to use EFL 1.7.7
  * debian/control: update URI in the VCS-* fields

 -- Albin Tonnerre <lutin@debian.org>  Sun, 21 Jul 2013 20:00:21 +0200

embryo (1.7.4-2) unstable; urgency=low

  * Upload to unstable

 -- Albin Tonnerre <lutin@debian.org>  Sat, 11 May 2013 13:42:12 +0200

embryo (1.7.4-1) experimental; urgency=low

  * New upstream release
  * Add Multi-Arch support and switch to dh compat 9
  * Update build-deps to use the latest version of eina
  * Bump Standards-Version, no change required
  * libembryo1.symbols: remove private symbols erroneously exported in the past

 -- Albin Tonnerre <lutin@debian.org>  Sun, 23 Dec 2012 15:56:18 +0100
