=== debian/rules ===
#!/usr/bin/make -f

CFLAGS += -fvisibility=hidden

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- \
	--enable-doc --disable-rpath

override_dh_auto_build-indep:
	$(MAKE) doc

override_dh_strip:
	dh_strip --dbg-package=libembryo-dbg
