## embryo 68843-1maemo1

=== debian/control ===
--- 
+++ 
@@ -1,16 +1,13 @@
 Source: embryo
 Section: libs
 Priority: optional
-Maintainer:  Debian Pkg-e Team <pkg-e-devel@lists.alioth.debian.org>
+Maintainer: Luca Vaudano <vaudano@gmail.com>
+XSBC-Original-Maintainer: Debian Pkg-e Team <pkg-e-devel@lists.alioth.debian.org>
 Uploaders: Albin Tonnerre <lutin@debian.org>,
  Jan Lübbe <jluebbe@debian.org>, Xavier Oswald <x.oswald@free.fr>
-Build-Depends: dpkg-dev (>= 1.14.8), debhelper (>= 9), pkg-config,
- libeina-dev (>= 1.7.7), dh-autoreconf
+Build-Depends: dpkg-dev (>= 1.14.8), debhelper (>= 5), libeina-dev (>= 1.1.99.68843)
 Build-Depends-Indep: doxygen
-Standards-Version: 3.9.4
-Vcs-Git: git://anonscm.debian.org/pkg-e/libs/embryo.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-e/libs/embryo.git
-Homepage: http://www.enlightenment.org
+Standards-Version: 3.9.1
 
 Package: libembryo-dev
 Section: libdevel
@@ -27,9 +24,7 @@
 
 Package: libembryo1
 Architecture: any
-Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}, libeina-dev (>= 1.1.99.68843)
 Suggests: libembryo-bin
 Description: SMALL-based abstract machine (AMX) bytecode interpreter
  Embryo is primarily a shared library that gives you an API to load
@@ -64,7 +59,6 @@
 
 Package: libembryo-dbg
 Architecture: any
-Multi-Arch: same
 Section: debug
 Depends: ${misc:Depends}, libembryo1 (= ${binary:Version})
 Priority: extra
